<component name="ArtifactManager">
  <artifact type="exploded-war" name="wishurgift:war exploded">
    <output-path>$PROJECT_DIR$/target/wishurgift-1.2.5-SNAPSHOT</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>wishurgift</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="wishurgift" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils:1.8.3" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2.2" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.9.9.3" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.9.0" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.9.9" />
          <element id="library" level="project" name="Maven: org.apache.xbean:xbean-asm7-shaded:4.14" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-pool2:2.3" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.2" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.21" />
          <element id="library" level="project" name="Maven: at.favre.lib:bcrypt:0.9.0" />
          <element id="library" level="project" name="Maven: at.favre.lib:bytes:1.3.0" />
          <element id="library" level="project" name="Maven: io.jsonwebtoken:jjwt:0.9.0" />
          <element id="library" level="project" name="Maven: org.postgresql:postgresql:42.2.9" />
          <element id="library" level="project" name="Maven: org.apache.openjpa:openjpa:3.1.1" />
          <element id="library" level="project" name="Maven: org.apache.commons:commons-collections4:4.3" />
          <element id="library" level="project" name="Maven: net.sourceforge.serp:serp:1.15.1" />
          <element id="library" level="project" name="Maven: org.apache.geronimo.specs:geronimo-jms_1.1_spec:1.1.1" />
          <element id="library" level="project" name="Maven: org.apache.geronimo.specs:geronimo-jta_1.1_spec:1.1.1" />
          <element id="library" level="project" name="Maven: org.eclipse.persistence:jakarta.persistence:2.2.3" />
          <element id="library" level="project" name="Maven: org.liquibase:liquibase-core:3.8.5" />
          <element id="library" level="project" name="Maven: javax.xml.bind:jaxb-api:2.3.0" />
          <element id="library" level="project" name="Maven: org.liquibase:liquibase-maven-plugin:3.8.5" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-plugin-api:2.0" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-project:2.0" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-profile:2.0" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-model:2.0" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-artifact-manager:2.0" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-repository-metadata:2.0" />
          <element id="library" level="project" name="Maven: org.apache.maven.wagon:wagon-provider-api:1.0-alpha-5" />
          <element id="library" level="project" name="Maven: org.codehaus.plexus:plexus-utils:1.0.4" />
          <element id="library" level="project" name="Maven: org.apache.maven:maven-artifact:2.0" />
          <element id="library" level="project" name="Maven: org.codehaus.plexus:plexus-container-default:1.0-alpha-8" />
          <element id="library" level="project" name="Maven: classworlds:classworlds:1.1-alpha-2" />
          <element id="library" level="project" name="Maven: commons-validator:commons-validator:1.6" />
          <element id="library" level="project" name="Maven: commons-digester:commons-digester:1.8.1" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-classic:1.2.3" />
          <element id="library" level="project" name="Maven: ch.qos.logback:logback-core:1.2.3" />
          <element id="library" level="project" name="Maven: org.decimal4j:decimal4j:1.0.3" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/target/wishurgift-1.2.5-SNAPSHOT/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="wishurgift/web/Web" />
    </root>
  </artifact>
</component>